Einen Überblick über das Administrationstool KeyHelp der Keyweb AG und dessen Download gibt es auf https://www.keyhelp.de

Dieses Forum soll es interessierten Benutzern ermöglichen, sich über KeyHelp auszutauschen und Hilfe bei Problemen zu finden.

Die Suche ergab 83 Treffer

von stfn116
Fr 19. Jul 2019, 22:42
Forum: Bedienung und Nutzung
Thema: Lets Encrypt Ipad (IOS) "nicht vertrauenswürdig" Zertifkat Fehler
Antworten: 4
Zugriffe: 144

Re: Lets Encrypt Ipad (IOS) "nicht vertrauenswürdig" Zertifkat Fehler

Hallo und danke für eure Antworten.

Komischerweise ist es nur auf besagtem IPAD, das Iphone X läuft fehlerfrei. Werde die Geräte nächste Woche mal in Augenschein nehmen.


Normalerweise kommen faule Äpfel auf den Kompost... ;)
von stfn116
So 14. Jul 2019, 08:55
Forum: Bedienung und Nutzung
Thema: Lets Encrypt Ipad (IOS) "nicht vertrauenswürdig" Zertifkat Fehler
Antworten: 4
Zugriffe: 144

Lets Encrypt Ipad (IOS) "nicht vertrauenswürdig" Zertifkat Fehler

Hallo zusammen, habe heute von einem Kunden von mir die Info bekommen, dass das Ipad eine Fehlermeldung ausspuckt, dass das LE-Cert nicht mehr gültig sei. Daher habe ich natürlich direkt die betroffene Keyhelp Instanz geprüft und siehe da, 07.07. war der letzte renew und gültig bis 05.10 diesen Jahr...
von stfn116
Do 4. Jul 2019, 17:41
Forum: Off Topic
Thema: Mozilla SSL Configuration Generator - Update
Antworten: 2
Zugriffe: 98

Re: Mozilla SSL Configuration Generator - Update

vielen Dank fürs sharen.
Sehr nützliches Tool ;) danke dir.
von stfn116
Di 2. Jul 2019, 12:00
Forum: Bedienung und Nutzung
Thema: Universelle Benutzer für Datenbanken ?
Antworten: 18
Zugriffe: 457

Re: Universelle Benutzer für Datenbanken ?

OlliTheDarkness hat geschrieben:
Di 2. Jul 2019, 11:57
<< Spielverderber 8-)

Dagegen aus jedem nur erdenklichem Sicherheitsaspekt.

-1
sonst können wir auch wieder Admin/Admin machen oder Password. Die Datenbanken bzw. die Server stehen ONLINE, es ist kein Wifi-Router welcher (einigermaßen) lokal im Zugriff ist. von daher von mir auch ein MINUS 1
von stfn116
Mo 17. Jun 2019, 22:08
Forum: Bedienung und Nutzung
Thema: php7.1 - nextcloud 16.0.1 - benötigt - Deb9.9 / KH 19.1 [GELÖST]
Antworten: 11
Zugriffe: 420

Re: php7.1 - nextcloud 16.0.1 - benötigt - Deb9.9 / KH 19.1 [GELÖST]

Hallo, "nur" php Aufgerufen ruft den Standard PHP Interpreter auf (bei Debian 9 ist die PHP 7.0). Bei geänderter PHP Version muss auf der Shell dann entsprechend der vollständige Pfad angegeben werden. Bei Version 7.3 aus dem KeyHelp Repo wäre dies /opt/keyhelp/php/7.3/bin/php Nur so eine Überlegun...
von stfn116
Mo 17. Jun 2019, 19:40
Forum: Bedienung und Nutzung
Thema: php7.1 - nextcloud 16.0.1 - benötigt - Deb9.9 / KH 19.1 [GELÖST]
Antworten: 11
Zugriffe: 420

Re: php7.1 - nextcloud 16.0.1 - benötigt - Deb9.9 / KH 19.1 [GELÖST]

Guten Abend. Mache ich da etwas falsch oder übersehe ich sogar etwas? Ist bei dem Benutzer/Domain, unter dem du NC installieren möchtest, die korrekte PHP-Version aktiviert?! /Dani Nabend, also PHP Version ist 7.3. Der Fehler tritt nach ausführung von : # sudo -u USER php occ db:add-missing-indices...
von stfn116
Mo 17. Jun 2019, 19:05
Forum: Bedienung und Nutzung
Thema: php7.1 - nextcloud 16.0.1 - benötigt - Deb9.9 / KH 19.1 [GELÖST]
Antworten: 11
Zugriffe: 420

php7.1 - nextcloud 16.0.1 - benötigt - Deb9.9 / KH 19.1 [GELÖST]

This version of Nextcloud requires at least PHP 7.1<br/>You are currently running 7.0.33-0+deb9u3. Please update your PHP version. Hallo zusammen. Mit o.g. Fehler werde ich begrüßt, wenn ich versuche, die aktuellste NC Version auf meiner KH-Instanz zu installieren. Mache ich da etwas falsch oder üb...
von stfn116
Fr 14. Jun 2019, 15:04
Forum: Installation
Thema: SSL will nicht
Antworten: 22
Zugriffe: 1800

Re: SSL will nicht

Bitte habe aber Verständnis, dass ich hier nicht mitteile, wo ich meinen Server gemietet habe, da ich keine Werbung für irgend ein Unternehmen machen möchte. Edit: Ich muß mir angewöhnen, kürzere Posts zu verfassen...Vielleicht bin ich dann ja irgendwann mal schneller mit Antworten als Tobi :lol: :...
von stfn116
Mi 12. Jun 2019, 13:41
Forum: Bedienung und Nutzung
Thema: Welche Ports für FTP
Antworten: 4
Zugriffe: 183

Re: Welche Ports für FTP

welche Distri.

logs logs und nochmal logs bitte ;)

macht die Fehlersuche einfacher.

*vgl* Auto fährt nicht. ;)
von stfn116
Mo 20. Mai 2019, 11:19
Forum: Allgemeines
Thema: Nextcloud Installation
Antworten: 33
Zugriffe: 3755

Re: Nextcloud Installation

wird dann bei Deb wohl ab der Version 10.x implementiert sein. ;)
von stfn116
Mi 8. Mai 2019, 19:38
Forum: Usage and Configuration
Thema: Email server: security certificate for server is invalid or expired
Antworten: 7
Zugriffe: 743

Re: Email server: security certificate for server is invalid or expired

you need to change this in the settings..

Go to Security > SSL/TLS Certificates > Secure Server services Button on the right... Then select the Lets Encrypt instead of the self-signed Cert!

Have fun !
von stfn116
Di 7. Mai 2019, 17:10
Forum: Bedienung und Nutzung
Thema: Datei Manager
Antworten: 4
Zugriffe: 396

Re: Datei Manager

tobi, ich glaube das Internet wird sich nicht durchsetzen.

Freiwillige Erkenntnisisolation sozusagen.

Es ging mir nur darum, dass man nicht zwangsläufig eine Datei >=70MB über den Datei Manager hochladen muss. Dafür wär ja FTP ne Möglichkeit. ;)
von stfn116
Di 7. Mai 2019, 10:15
Forum: Bedienung und Nutzung
Thema: Datei Manager
Antworten: 4
Zugriffe: 396

Re: Datei Manager

Hallo,
ist mir auch schon aufgefallen, die Dateigröße. Aber mal ehrlich welche Datei muss denn größer als 70 MB sein? Nur mal so die Frage, weil FTP wäre ja auch noch eine Option bei größeren Dateien.